	BODY { 
	font-family: verdana; 
	font-size: 9pt; 
	color: 404040;
	background-color: FFFFFF;
	}
	
	P, LI, { 
	font-family: verdana; 
	font-size: 9pt; 
	color: 404040;
	}
	
	A:LINK {
	color: #0000FF;
	text-decoration: none;
	}
	A:VISITED {
	color: #996666;
	text-decoration: none;
	}
	A:ACTIVE {
	color: #FF0000;
	text-decoration: none;
	}
	A:HOVER {
	color: #F26522;
	text-decoration: none;
	}
	
	HR, B {
	color: 006699;
	}
	
	.subhead_fade {
height: 40px;
width: 180px;
font-family: verdana;
font-size: 9pt;
font-weight: bold;
color: white;
background-image: url('http://www.compunicate.com/Lamma-zine/portal_images/sub_fade-nick.gif');
background-repeat: no-repeat;
padding: 3px;
padding-right: 5px;
text-align: right;
line-height: 12px;
padding-top:24px;
margin-bottom:3px;
}
	.subhead_fade-chow {
height: 40px;
width: 180px;
font-family: verdana;
font-size: 9pt;
font-weight: bold;
color: white;
background-image: url('http://www.compunicate.com/Lamma-zine/portal_images/sub_fade-chow.gif');
background-repeat: no-repeat;
padding: 3px;
padding-right: 5px;
text-align: right;
line-height: 12px;
padding-top:24px;
margin-bottom:3px;
}
	.subhead_fade-pinky {
height: 40px;
width: 180px;
font-family: verdana;
font-size: 9pt;
font-weight: bold;
color: white;
background-image: url('http://www.compunicate.com/Lamma-zine/portal_images/sub_fade-pinky.gif');
background-repeat: no-repeat;
padding: 3px;
padding-right: 5px;
text-align: right;
line-height: 12px;
padding-top:24px;
margin-bottom:3px;
}
	.subhead_fade-yu {
height: 40px;
width: 180px;
font-family: verdana;
font-size: 9pt;
font-weight: bold;
color: white;
background-image: url('http://www.compunicate.com/Lamma-zine/portal_images/sub_fade-yu.gif');
background-repeat: no-repeat;
padding: 3px;
padding-right: 5px;
text-align: right;
line-height: 12px;
padding-top:24px;
margin-bottom:3px;
}
	.menu_item {
	margin: 3px;
	font-size: 9pt;
	}
	
	.paid {
	padding: 5px; 
	border: 1px solid red;
	}
	
	TD.spec {
	width: 200px;
	}